Accounts
Read feature settings for selected accounts
GET
/account-featuresAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Workspace ID
account_ids*string
Comma-separated account IDs
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/account-features?workspace_id=string&account_ids=string"[ { "availability": "available", "decided_at": "string", "decided_by_user_id": "string", "effective_enabled": true, "feature": "messaging", "missing_scopes": [ "string" ], "platform": "string", "reason_code": "available", "required_scopes": [ "string" ], "social_account_id": "string", "source": "string", "stored_enabled": true, "stored_exists": true, "supported": true, "unavailable_reason": "string", "workspace_id": "string" }]